{% set CodiceModulo = "STU-EDI-INT_S" %}
{% set Urn = "document:c_d969:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "AventeTitolo99_CodiceFiscale",
    "campi_firma_label" : "il professionista/rappresentante dell’impresa",
    "firmatario" : "NO"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Ulteriori intestatari del procedimento"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-COM-ULT"
urn_allegato="document:c_d969:generale;documento.compilato.sottoscritto.firma.autografa.ulteriore.intestatario"
descrizione_estesa="Copia del modulo firmato con firma autografa dall'ulteriore intestatario"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Ulteriori intestatari del procedimento{% endblock title %}

{% block content %}

<input dynamic_value="#AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ' - ulteriore intestatario'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_modulosecondario_senzabollo()}}

<h1 class="Modulo">
 Ulteriori intestatari del procedimento
</h1>

{{ anagrafica_cd969.cognome_nome_fittizio( prefix='TitolareNonImportare')}}

{{anagrafica_cd969.societa("AventeTitolo","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Ulteriore intestatario", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}
 
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td>
     <p>
      <b>
       in relazione al procedimento
      </b>
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td style="width:40%;">
     <p class="Labelcella">
      Codice univoco dell'istanza compilata sullo sportello telematico
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input class="" id="Codice_istanza" label="Codice univoco istanza" mandatory="true" name="Codice_istanza" style="width:100%" readonly/>
    </td>
   </tr>
  </tbody>
</table>
  
{{ utils_cd969.Dichiara_445() }}

{{ utils_sue.titolo_richiedente() }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr style="border:0px;">
   <td colspan="3" style="border:0px;">
    <p>
     e di fornire il proprio assenso relativamente al procedimento al quale è allegata la presente dichiarazione, consapevole che questa non fa venir meno le eventuali responsabilità rispetto al procedimento stesso
    </p>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

{{ anagrafica_cd969.servizi_cimitariali(intestazione='la documentazione è trasmessa dall&#39;impresa/professionista <br> <span style="font-size: 70%;font-weight: normal;"><i>(da compilare se il modulo viene trasmesso da un professionista per conto del diretto interessato)</i></span>') }}

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
    <td colspan="2">
      <p style="text-align: center;">
      <b>
        Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
        <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
        </i>
      </span>
      </p>
    </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="DOC-COM-ULT" name="DOC-COM-ULT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del modulo firmato con firma autografa dall'ulteriore intestatario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare se il modulo è sottoscritto con firma autografa)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#AventeTitolo_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'TitolareNonImportare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il professionista/rappresentante dell’impresa' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-ULT" name="GLOBO_allegato_cDOC-COM-ULT" obbligatorio="#DOC_COM_ULT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
